<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Basic HTC Home Plugin" group="HTC Home Plugin (Choose Only One)" checked="false">
    <Tip>Installs the HTC Home Plugin from the HTC Mogul, offering very simple battery meter and links to common apps</Tip>
    <Guid type="p">50b73062-0c00-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>
